@charset "UTF-8";
/*
 * /qa/index.html
 */

/* ==============================================
	質問リスト
============================================== */
#index_questionlist_01 {
	border: 1px solid #ecdde0;
	padding: 15px 20px;
	margin-bottom: 35px;
}
	#index_questionlist_01 ul {}
		#index_questionlist_01 ul li {
			background: url(/qa/img/index_question-icn_01.gif) no-repeat left 0.2em;
			padding: 6px 0px 6px 30px;
		}
			#index_questionlist_01 ul li span {
				background: url(/common/img/bullet/link_blt_03.gif) no-repeat left 0.5em;
				padding-left: 12px;
				display: block;
			}

/* ==============================================
	回答リスト
============================================== */
.index_answerlist_01 {
}
	.index_answerlist_01 h3 {
		margin-bottom: 15px;
	}

	/* 各回答セクション */
	.index_answerdetail_01 {
		padding: 0 22px;
		margin-bottom: 20px;
	}

	/* Question */
	.index_answerdetail_01 .question01 {
		background: url(/qa/img/index_dot-bg_01.gif) repeat-x left bottom;
	}
		.question01 .txt {
			background: url(/qa/img/index_question-icn_01.gif) no-repeat left top;
			padding: 2px 0 12px 30px;
			font-weight: bold;
		}

	/* Answer */
	.index_answerdetail_01 .answer01 {
		margin-top: 10px;
	}
		.index_answerdetail_01 .answer01 .txt {
			background: url(/qa/img/index_answer-icn_01.gif) no-repeat left top;
			padding: 2px 0 8px 30px;
		}
		.index_answerdetail_01 .answer01 .more {
			background: url(/common/img/bullet/link_blt_01.gif) no-repeat left 0.5em;
			margin-left: 35px;
			padding-left: 12px;
		}

	/* 「目次へ戻る」 */
	.index_backquestionlist_01 {
		text-align: right;
	}
		.index_backquestionlist_01 span {
			background: url(/common/img/bullet/link_blt_02.gif) no-repeat left 0.5em;
			padding-left: 14px;
		}

/* ==============================================
	モジュール調整
============================================== */
.mod_column_inner_01 {
	padding-top: 48px;
}
	.mod_principle_inner_01 h3 {
		left: 49px;
		position: absolute;
		top: -46px;
	}

/* ==============================================
	ジョブメドレーエージェント 薬剤師に無料登録する　わずか60秒
============================================== */
.index_support_btn_01 {
    background: url(/contents/img/index_signup-bg_01.gif) no-repeat left bottom;
    height: 91px;
    margin-bottom: 52px;
    text-align: center;
}
	.index_support_btn_01 p {
		padding-top: 20px;
	}

/* ==============================================
	都道府県から薬剤師求人を探す
============================================== */
.index_prefecture_inner_01 {
	padding: 38px 15px 16px;
}
	.index_prefecture_inner_01 h3 {
		position: absolute;
		left: 66px;
		top: -22px;
	}
	.index_prefecture_inner_01 ul {
	}
		.index_prefecture_inner_01 ul li {
			margin-bottom: 11px;
		}
		.index_prefecture_inner_01 ul li.last {
			margin-bottom: 0;
		}
			.index_prefecture_inner_01 ul li dl {
				display: block;
				min-height: 1%;
			}
			.index_prefecture_inner_01 ul li dl:after {
				clear: both;
				content:".";
				display: block;
				height: 0;
				visibility: hidden;
			}
				.index_prefecture_inner_01 ul li dl dt {
					width: 88px;
					padding: 2px 6px;
					float: left;
					margin-right: 14px;
					background-color: #ecdde0;
					font-weight: bold;
					color: #754251;
				}
				.index_prefecture_inner_01 ul li dl dd {
					padding: 2px 0;
					float: left;
					margin-right: 6px;
				}

/* print */
@media print {
	#contents {
		display:block;
	}
		#contents #main {
			display:block;
			vertical-align: top;
			float: left;
			padding-right: 20px;
		}
		#contents #side {
			display:block;
			vertical-align: top;
			float: right;
		}
}